body
{
	margin: 10px 0 ;
	/*font: 0.8em , helvetica, sans-serif ;*/
	/*background: #E0E0E0 ;*/
	background: url(../images/fond.gif);
}

div#conteneur
{
	width: 90%;
	min-height: 500px;
	margin: 0 auto ;
	border: 2px solid #000000;
	background: #ffffff ;
}

div#contenu
{
	padding-left: 80px;
	padding-right: 80px;
	text-align: justify ;
	background: #ffffff ;
}

/* ANCIEN FICHIER CSS -> A VERIFIER */

a {
	text-decoration : none;
}

a.menu {
	color : #000000 ;
}

a.aide {
	color : #00FF00 ;
}

:visited  { 
	color: #0000FF ;
}

a.chapitre {
	color : #489CDF ;
	font-weight : bold ;
}

hr.fin {
	width: 30% ;
}
	
h1.titre {
	color : #ED1C25;
	font-weight : bold ;
	text-align : center ;
	padding-bottom: 30px;
/*	text-decoration : underline ;*/
}

h3.sous_titre {
	color : #000000 ;
	font-weight : bold ;
	text-align : left ;
	text-decoration : underline ;
	text-transform : uppercase;
}

h3.titre {
	color : #000000 ;
	font-weight : bold ;
	text-align : center ;
	text-decoration : underline ;
}


div.remarque {
	margin: 5px;
	padding-left : 120px ;
	padding-right : 120px ;
	font-size: smaller;
}

span.fichier {
	color : #65C0A9 ;
}
span.red {
	color : #ED1C25 ;
}
span.green {
	color : #00FF00 ;
}
span.blue {
	color : #0000FF ;
}
span.blue {
	color : #888888 ;
}

div.tableau_console {
	border:1px solid;
	border-radius:15px;
	width : 70% ;
	margin : 0 auto ;
	padding: 15px;
	background-color : #DFDFCE;
}
div.decalage {
	width : 70% ;
	margin-left : 50px;
	margin-right : 50px;
	padding: 5px;
}

div.tableau_fichier {
	border:1px solid;
	border-radius:15px;
	width : 70% ;
	margin : 0 auto ;
	padding: 15px;
	background-color : #E0E0E0 ;
}
div.noyau {
	border: solid;
	padding: 15px;
	width : 50% ;
	margin : 15px auto ;
}

dd {
	text-indent : 15px;
}

p {
	text-indent : 15px;
}

table.man {
	font-family: courier, fixed, monospace;
	padding-left : 35 ;
	padding-right : 35 ;
	border: solid;
}
td.man {
	text-decoration : underline ;
	width : 100 ;
	font-weight : bolder;
	color : #1E90FF ;
}

@media screen and (min-device-width: 1256px) {
        html {
            font-size: 16px;
        }
    }
    
@media screen and (min-device-width: 1142px) and (max-device-width: 1255px) {
        html {
            font-size: 15px;
        }
    }
    
@media screen and (min-device-width: 1038px) and (max-device-width: 1141px) {
        html {
            font-size: 14px;
        }
    }

@media screen and (min-device-width: 944px) and (max-device-width: 1037px) {
        html {
            font-size: 13px;
        }
    }
    
@media screen and (min-device-width: 858px) and (max-device-width: 943px) {
    html {
        font-size: 12px;
    }
}

@media screen and (min-device-width: 780px) and (max-device-width: 857px) {
    html {
        font-size: 11px;
    }
}

@media screen and (min-device-width: 709px) and (max-device-width: 779px) {
    html {
        font-size: 10px;
    }
}

@media screen and (min-device-width: 644px) and (max-device-width: 708px) {
    html {
        font-size: 9px;
    }
}

@media screen and (max-device-width: 643px) {
    html {
        font-size: 8px;
    }
}


/* LE MENU */

ul#menu
{
	height: 35px ;
	margin: 0 ;
	padding: 0 ;
	background: #3B5998;
	list-style-type: none ;
}
/* On donne une hauteur au menu, correspondant a la taille de l'image utilisée en fond, on met ensuite l'image de fond avec un décalage de 25 pixels vers le haut pour utiliser la technique de roll over expliquée dans un autre tutoriel */				
ul#menu li
{
	float: left ;
	text-align: center ;
}/* On rend les li en flottant pour pouvoir les afficher horizontalement, on cache les puces, et on centre le texte */

ul#menu li a
{
	padding-left: 15px ;
	padding-right: 15px ;
	line-height: 30px ;
	font-size: larger ;
	font-weight: bold ;
	letter-spacing: 2px ;
	color: #FFF ;
	display: block ;
	text-decoration: none ;
	border-right: 2px solid #FFF ;
}/* C'est sur les liens que le gros du travail est effectué, largeur, hauteur de ligne, taille de police, graisse de police, espacement des lettres, couleur, bordure et decoration du texte. Nous pouvons dimensionner les a grâce à la propriété display: block ; */

ul#menu li a:hover
{
	background: #3B5998;
	color: #FF0000 ;
}/* Et pour finir on décale l'image de fond au passage de la souris pour laisser aparaître l'état survolé de l'image, voir le tutoriel sur les roll over pour plus de détails */
